"adlam" = "Adlam";
"alchemical" = "Alchymie";
"arabic" = "Arabština";
"armenian" = "Arménština";
"avestan" = "Avestština";
"balinese" = "Balijština";
"bamum" = "Bamum";
"batak" = "Batak";
"bengali" = "Bengálština";
"Black Letter" = "Lomené písmo";
"bopomofo" = "Bopomofo";
"brahmi" = "Brahmi";
"braille" = "Braillovo písmo";
"buginese" = "Bugijština";
"canadian" = "Kanadské písmo";
"chakma" = "Chakma";
"cham" = "Cham";
"cherokee" = "Čerokézština";
"chorasmian" = "Chorasmian";
"coptic" = "Koptská";
"cyrillic" = "Cyrilice";
"dentistry" = "Stomatologie";
"deseret" = "Deseret";
"devanagari" = "Dévanágarí";
"divesakuru" = "Dives Akuru";
"elbasan" = "Elbasan";
"elymaic" = "Elymaiské písmo";
"ethiopic" = "Geʽez (etiopské písmo)";
"georgian" = "Gruzínština";
"glagolitic" = "Hlaholice";
"gothic" = "Gotické";
"greek" = "Řečtina";
"gujarati" = "Gudžarátština";
"gurmukhi" = "Gurmukhí";
"han" = "Han";
"hangul" = "Hangul";
"hebrew" = "Hebrejština";
"hiragana" = "Hiragana";
"javanese" = "Javánština";
"kana" = "Kana";
"kannada" = "Kannadština";
"katakana" = "Katakana";
"kayahli" = "Kayahli";
"khmer" = "Khmerština";
"khojki" = "Khojki";
"lao" = "Lao";
"latin" = "Latinka";
"lepcha" = "Lepcha";
"lue" = "New Tai Lue";
"mahjong" = "Mah-jong";
"malayalam" = "Malajálamština";
"mandaic" = "Mandejština";
"math" = "Matematické písmo";
"mongolian" = "Mongolština";
"musical" = "Hudební značky";
"myanmar" = "Barmština";
"nko" = "N’Ko";
"nyiakeng puachue hmong" = "Nyiakeng Puachue Hmong";
"oriya" = "Urijština";
"osage" = "Osage";
"osmanya" = "Osmanya";
"pahawh hmong" = "Pahawh Hmong";
"phaistosDisc" = "Disk z Faistu";
"rovas" = "Rovas (staromaďarské písmo)";
"runic" = "Runy";
"samaritan" = "Samaritánština";
"shavian" = "Shaw";
"sinhala" = "Sinhálština";
"syriac" = "Syrština";
"tamil" = "Tamilština";
"telugu" = "Telugština";
"thaana" = "Tána (maledivština)";
"thai" = "Thajština";
"tham" = "Tham";
"tibet" = "Tibetština";
"tifinagh" = "Tifinagh";
"yi" = "Yi";
"ogham" = "Ogham";
"kawi" = "Kawi";
"vai" = "Vai";
